<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3GefQCb7Ee-N2P92EUaClA" id="_3Gd4MCb7Ee-N2P92EUaClA" label="TeradataDropTargetTable" version="0.1" item="_3GefQib7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3GfGUCb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3GfGUSb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3GfGUib7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:24.821+0200"/>
    <additionalProperties xmi:id="_3GfGUyb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3GfGVCb7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3GfGVSb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:24.821+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3GefQSb7Ee-N2P92EUaClA" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_3GefQib7Ee-N2P92EUaClA" property="_3GefQCb7Ee-N2P92EUaClA" state="_3GefQSb7Ee-N2P92EUaClA" system="true" eltName="Teradata">
    <content href="TeradataDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
